/* 
  layout and general formatting rules for aptima-hpv.de
  copyright/ author: Simon O. Pritzkat-Gerthenrich
  e-mail: sopg@f7-software.de
*/

body {
	margin: 0;
	padding: 0;
	font: 12px Arial, sans-serif;
	text-align: center;
	background-color: #5d78bd;
}

*{
	margin: 0;
	padding: 0;
}

img{
	border: none;
}

h1{
	margin: 0;
	padding: 0;
}


#sitewrapper{
	width: 1010px;
	margin: 8px auto 20px auto;
	background: url(../img/content_bg.gif) repeat-y;
}

#header{
	position: relative;
	height: 169px;
}

#header #headerimage{
	position: absolute;
	top: 0;
	left: 17px;
}
#header #headertop{
	position: absolute;
	top: 0;
	left: 0;
}

#header #headercontent{
	position: absolute;
	top: 0;
	left: 17px;
	width: 976px;
	height: 166px;
	border-bottom: 3px solid #394d9b;
}

#header #headersearch{
	position: absolute;
	top: 24px;
	right: 8px;
	padding: 2px 4px 0 0;
	display: none;
}

#header #headersearch #searchSubmit{
	width: 31px;
	height: 21px;
	background: url(../img/btn_search.gif);
}

#header #headersearch #searchSubmit:hover{
	background-position: 0 -21px;
}

#header #headersearch #cntnt01searchinput{	
	padding: 1px;
	margin: 0 6px 0 0;
	width: 160px;
	height: 17px;
	line-height: 18px;
	float: left;
	font-size: 11px;
	color: #274782;
	background: #eff2f6;
	border: 1px solid #d7deeb;
}

#header #headersearch #cntnt01searchinput:focus{	
	color: #1a1e4b;
	background: #fff;
}

#header #headerbreadcrumb{
	font-size: 12px;
	color: #123369;
	position: absolute;
	bottom: 5px;
	left: 20px;
}

#header #headerbreadcrumb a, #header #headerbreadcrumb a:hover, #header #headerbreadcrumb .lastitem{
	color: #5f89be;
	text-decoration: none;
}

/* menu stylings > menu.css */

#content{
	float: left;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	text-align: left;
	padding: 16px 20px 40px 36px;
	width: 600px;
	font-size: 13px;
	line-height: 20px;
}

#content ul{
	margin: 5px 10px 5px 30px;
}

#content p{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	line-height: 20px;
	font-size: 13px;
	padding-top: 10px;
}

#content h1, #content h2, #content h3, #content h4{
	font-weight: normal;
	color: #274782;	
	margin: 15px 0 5px 0;
}

#content h1{
	font-size: 16px;
	margin: 5px 0 15px 0;
}

#content a{	
	color: #274782;	
}

#content a:hover{	
	color: #274782;	
	text-decoration: none;
}

#content .img_float_left {
  float:left;
  margin-left: 0px;
  margin-right: 16px;
  margin-bottom: 10px;
  border: 1px solid #214A66;
}


#content .img_float_right {
  float: right;
  margin-right: 0px;
  margin-left: 16px;
  margin-bottom: 10px;
  border: 1px solid #214A66;
}

#content .loginform{
	position: relative;
	background: #eff2f6;
	margin: 10px 0 10px 0;
	border: 3px solid #d7deeb;
	padding: 4px 10px 10px 10px;
}

#content .loginform div{
	margin: 6px 0 0 0;
}

#content .loginform div label{
	display: block;
	width: 120px;
	float: left;
}

#content .loginform  div input{
	width: 120px;
}

#content .loginform p.error{
	margin: 0 0 10px 0;
	padding: 0;
	color: #990000;
}

#loginSubmit{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 121px;
	height: 25px;
	background: url(../img/btn_login.gif);
}

#loginSubmit:hover{
	background-position: 0 -25px;
}

#sidebar{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	margin: 17px 20px 20px 30px;
	text-align: left;
	float: left;
	width: 271px;
}

#sidebar p {
	line-height: 20px;
	font-size: 13px;
}

#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4{
	font-weight: normal;
	color: #996600;	
	margin: 15px 0 2px 0;
}

#sidebar a{	
	color: #996600;	
}

#sidebar a:hover{	
	color: #996600;	
	text-decoration: none;
}

.leftImg{
	float: left;
	margin: 4px 10px 10px 0;
}

.rightImg{
	float: right;
	margin: 4px 0 10px 10px;
}

.NewsSummaryPostdate{
	float: right;
	display: none;
}

.NewsSummarySummary{
	line-height: 20px;
	font-size: 13px;
}

.NewsSummaryLink h3{
	margin: 0;
	padding: 0;
}

.NewsSummaryLink h3 a{
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.NewsSummaryMorelink{
	float: right;
}

#NewsPostDetailDate{
	margin-bottom: 6px;
	text-align: right;
	float: right;
}

form#cntnt01moduleform_2 {
	width: 600px;
}

form#cntnt01moduleform_2 div{
	margin-bottom: 4px;
}

form#cntnt01moduleform_2 div label{
	float: left;
	display: block;
	width: 160px;
}

form#cntnt01moduleform_2 div label.entryError{
	color: red;
}

form#cntnt01moduleform_2 div input {
	width: 200px
}

form#cntnt01moduleform_2 div textarea {
	width: 420px;
	height: 190px;
}

form#cntnt01moduleform_2 #cntnt01fbrp_submit{
	float: right;
	margin-right: 17px;
	width: 121px;
	height: 25px;
	background: url(../img/btn_sendform.gif);
}

form#cntnt01moduleform_2 #cntnt01fbrp_submit:hover{
	background-position: 0 -25px;
}

#footer{
	width: 1010px;
	height: 29px;
	background: url(../img/footer_end.gif) no-repeat;
	clear: both;
}

#content table tbody tr td{
 background-color: #fff;
    border: 0 none;
    padding: 5px;
}